import ee
from ee_plugin import Map

Map.setZoom(5)
orszagok = ee.FeatureCollection("USDOS/LSIB/2017")
rus_land = (orszagok.filter(ee.Filter.Or(
	ee.Filter.stringContains("COUNTRY_NA", "rus"),
	ee.Filter.stringEndsWith("COUNTRY_NA", "land")
	)))
Map.addLayer(eeObject = rus_land, visParams = {"color": "yellow"}, name = "Rus-t tartalmazó vagy land-ra végződő nevű országok")

