import ee
from ee_plugin import Map

orszagok = ee.FeatureCollection("USDOS/LSIB/2017")
b_nia = (orszagok.filter(ee.Filter.Or(
	ee.Filter.stringStartsWith("COUNTRY_NA", "B"),
	ee.Filter.stringContains("COUNTRY_NA", "nia")
	)))
Map.addLayer(eeObject = b_nia, visParams = {"color": "yellow"}, name = "B-vel kezdődő vagy nia-t tartalmazó nevű országok")
Map.centerObject(b_nia, 3)
